package android.support.design.internal;

import android.support.design.internal.c.j;
import android.view.LayoutInflater;
import android.view.View.OnClickListener;
import android.view.ViewGroup;

class c$g extends j {
    public c$g(LayoutInflater layoutInflater, ViewGroup viewGroup, OnClickListener onClickListener) {
        super(layoutInflater.inflate(2130969278, viewGroup, false));
        this.apJ.setOnClickListener(onClickListener);
    }
}
